MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

BindMethodDetail::MethodSignatureHelper< M > Struct Template Reference

Helper class which introspects a method pointer type. More...

`#include <BindMethod.hxx>`

## Detailed Description

### template<typename M>
struct BindMethodDetail::MethodSignatureHelper< M >

Helper class which introspects a method pointer type.

Parameters

  M | the method pointer type

Definition at line 105 of file BindMethod.hxx.

The documentation for this struct was generated from the following file:

- util/BindMethod.hxx